#picpartssearch {
    font-family:"Open Sans", Arial, sans-serif;
    font-weight: bold;
    width: 100%!important;
}

#picpartssearch .select-group {
	text-align: right;
}

#picpartssearch label {
    margin-left:30px;
    display: block;
    width: 11%;
    float: left;
    color:white;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .004em;
    font-size: 18px;
	text-align: left;
}


#picpartssearch select {
    width: 80%;
    height: 30px;
    font-size: 14px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: bold;
	margin-right: 30px;
}

#picpartssearch input{
    width:60%;
    height:20px;
    font-size:16px;
    padding-right:0px;
    /* float:right; */
    clear:both;
}


#picpartssearch .select-group {
    padding: 10px;
}

#picpartssearch h2{
    text-align: center;
}

#picpartssearch .search-submit{
    text-align: center;
    background:#FF0000;
    border:0;
    width: 120px!important;
    height: 40px;
    color:white;
    font-size: 24px;
    font-family:"Open Sans", Arial, sans-serif;
    font-weight: bold;
    margin-right: 30px;
    float: right;
}

#picpartssearch .search-submit:hover {
    background: #ff3232;
}


input#partnumber {
    padding: 15px!important;
    width: 74%!important;
    margin-left: 15px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: bold;
	margin-right: 30px;
}


#picpartssearch ul {
    width: 18%!important;
    margin:0;
    padding:0;
    border:0;
    font-size: 18px!important;
}


.ui-tabs a {
    color: white;
}

.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width: 42em;
    width: 100%!important;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 10em;
    background: transparent!important;
}


.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    position: relative;
    right: 0px;
    z-index: 2;
    margin-left:0px;
    list-style-type:none;
    background: #686868;
	margin-bottom: 0;
	border-top: 1px solid #262626;
	overflow: hidden;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
    padding: 0.6em 1em;
    color: white;
    margin-left:0px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
    color: white;
    background-color: #262626;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
    transition:none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-left:0px;
    padding-bottom: 0;
    background:#262626;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 29em;
    border-left: 1px solid gray;
    border-radius: 0;
    position: relative;
    left: -1px;
}

#partsearch  {
    background: #262626;
    height: auto!important;
    padding-top:20px;
    width: 80%!important;
    padding-bottom: 20px!important;
}

#carsearch  {
      background: #262626;
    height: auto!important;
    padding-top:20px;
    width: 80%!important;
    padding-bottom: 20px!important;
}

#partnumber  {
      background: #262626;
      height: auto!important;
      padding-top:20px;
      width: 80%!important;
      padding-bottom: 20px!important;
}

#carsearch-li {
    border-top: 1px solid white;
}

#picpartssearch label:first-letter {
    text-transform: capitalize;
	}

@media (max-width: 1000px){
	#picpartssearch select {
		width: 65%;
	}
	#picpartssearch label {
		width: 20%;
	}
	input#partnumber {
		width: 54%!important;
	}
}

@media (max-width: 600px){
	#picpartssearch select {
		width: 55%;
	}
	#picpartssearch label {
		width: 20%;
	}
	input#partnumber {
		width: 45%!important;
	}
}
